# Generated by Django 2.2.5 on 2021-11-10 06:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='birthday',
            field=models.DateField(blank=True, null=True),
        ),
    ]
